﻿.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{border-radius:6px}


    footer.container-fluid { padding: 30px 0; }
.container-fluid{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.container-fluid:before,.container-fluid:after{content:" ";display:table}
.container-fluid:after{clear:both}
.container .jumbotron,.container-fluid .jumbotron{border-radius:6px;padding-left:15px;padding-right:15px}
.vce-button--style-basic-container--align-left{text-align:left}
.vce-button--style-basic-container--align-right{text-align:right}
.vce-button--style-basic-container--align-center{text-align:center}
.vce-button--style-basic-container a.vce-button--style-basic.vce-button--style-basic--hover-color-b-139-57-36--fff:hover{color:#fff;background-color:#8b3924}
.vce-button--style-basic-container button.vce-button--style-basic.vce-button--style-basic--hover-color-b-139-57-36--fff:hover{color:#fff;background-color:#8b3924}

.main-footer .column-2 .footer-nav { margin: 0; padding: 0; }

.main-footer .column-2 .footer-nav li { margin: 0; padding: 0 0 5px; }

.main-footer .column-2 .footer-nav li a { padding: 0; margin: 0; }

.lt-ie9 .main-footer .column-2 .footer-nav li { padding: 0; }
#top-header,#top-header a,#et-secondary-nav li li a,#top-header .et-social-icon a:before{font-weight:bold;font-style:normal;text-transform:uppercase;text-decoration:none}

.container {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}

.container-fluid {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}

.container .jumbotron,
.container-fluid .jumbotron {
  border-radius: 6px;
}

.jumbotron .container {
  max-width: 100%;
}

  .container .jumbotron,
  .container-fluid .jumbotron {
    padding-right: 60px;
    padding-left: 60px;
  }
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}
#header-top .dfp-tag-wrapper .dfp-tag-wrapper,#dfp-ad-adbotttom{align-items:center;overflow:auto;justify-content:center;width:100%;border:none;padding:18px 0 0;}
.dfp-tag-wrapper .dfp-tag-wrapper{margin:0 auto;height:auto;border:1px solid #D9DBDD;padding:9px;position:relative;float:left;font-size:0px;line-height:0px;}
.advn600 .dfp-tag-wrapper .dfp-tag-wrapper{margin-bottom:18px;}
.advn250 .dfp-tag-wrapper .dfp-tag-wrapper{margin-bottom:16px;}
.advn125 .dfp-tag-wrapper .dfp-tag-wrapper{margin-bottom:9px;}
.search-section .donate-btn{font-size:11px;min-width:auto;padding:10px 14px;line-height:1.6}
.search-section.search-mobile{padding:10px;width:100%}
.search-section.search-mobile .search-menu{width:100%}
.search-section.search-xs{display:none}

#ca_banner .accept {
    cursor:pointer;
    font-size:14px;
    margin:5px auto;
    width:120px;
    background: #0089f2;
    padding:3px;
    border-radius:3px;
    text-shadow:1px 1px 0 #0072ca;
    color:#fff;
    background-image: -webkit-linear-gradient(#0089F2 0%, #0072ca 100%);
    background-image: -moz-linear-gradient(#0089F2 0%, #0072ca 100%);
    background-image: -o-linear-gradient(#0089F2 0%, #0072ca 100%);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#0089F2), to(#0072ca));
    background-image: linear-gradient(#0089F2 0%, #0072ca 100%);
	float:none!important;
}

#ca_banner .accept:hover {
    box-shadow:0 0 15px #000;
}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}

.recentcomments a{display:inline !important;padding:0 !important;margin:0 !important;}

header .navbar .nav .subnav .highlight{ float:right; }

.highlight-block a{ float:left; margin:20px 0 20px 0; width:100%; }

.highlight-block img{ width:100% !important; }


    #sidebar span.collapsing.categories {
        border:0;
        padding:0; 
        margin:0; 
        cursor:pointer;
}

#sidebar li.collapsing.categories.item a.self {font-weight:bold}

#sidebar ul.collapsing.categories.list ul.collapsing.categories.list:before {content:'';}
 
#sidebar ul.collapsing.categories.list li.collapsing.categories.item:before {content:'';}
 
#sidebar ul.collapsing.categories.list li.collapsing.categories.item {list-style-type:none}

#sidebar ul.collapsing.categories.list li.collapsing.categories {
       text-indent:-1em;
       padding-left:1em;
       margin:0;
}
 
#sidebar ul.collapsing.categories.list .sym {
   font-size:1.2em;
   font-family:Monaco, 'Andale Mono', 'FreeMono', 'Courier new', 'Courier', monospace;
    cursor:pointer;
    padding-right:5px;}

.main-menu2 .nav-pills li:hover, .main-menu2 .nav-pills li.active, .main-menu2 .nav-pills li:hover a {
    color: white !important;
    background-color: #198CC8 !important;
}

.main-menu2 .nav-pills li:active {
	color: #fff !important;
    background-color: #198cc8 !important;
}


.nav-pills li{
	padding-top: 15px;
}

	.main-menu2 .nav-pills li a{
		color: #2B2B2B;
	}

	.nav-pills li a{
		font-family: 'NunitoSans' !important;
		color: black;
		text-align: center;
		font-weight: bold;
	}

	.nav-pills{
		width: 100%;
	    float: none;
	    margin: auto;
	}

	.nav-pills.nav{
		margin: auto;
		width: 700px;
		display: flex;
		justify-content: center;
	}

	.main-menu2 .nav-pills li{
		padding-top: 15px;
	    width: initial;
	    padding-bottom: 15px;	
	}

#navigation-container {width:100%; height:50px; background:#009eed;}



#navigation-container.header-sticky {position:fixed; top:-50px; transition:top 150ms linear;}

.admin-bar #navigation-container.header-sticky{margin-top:32px;}


		input[type='submit'], button, #wp-calendar #today, .pricing-box .plan-badge, .scrollToTop, .mm-header, .widget-area .widget .tagcloud a:hover, .page-links span, .page-links a:hover span, .pagination span.current, .pagination a:hover, blockquote.box-left, blockquote.box-right, blockquote.callout, #navigation-wrapper, #navigation-container, #navigation-inner, .article-labels span, .rating-bar-value, #site-navigation ul li.megamenu ul li.menu-label a, #mobile-site-navigation .mobile-menu-header{background-color:#000000;}
#navigation-wrapper, #navigation-container, #navigation-inner, #menu-sidebar{height:75px;}

.clearfix:before,
.clearfix:after {
  content: " ";
  display: table;
}

.clearfix:after {
  clear: both;
}

.clearfix {
  *zoom: 1;
}


.mobile-menu-logo-container {
  width: 50%;
  height: 60%;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
  display: table;
}
.logo-retina{display:none}
.fl-photo-img-svg {width: 100%;}


#sidebar .rivet-menu li.menu-item-has-children {
  padding-bottom: 0;
}
#wrapper .fusion-vertical-menu-widget .menu li.menu-item-has-children ul,#wrapper .fusion-vertical-menu-widget .menu li.page_item_has_children ul{display:none}
.home-section-cols .home-col-text p{text-align:center;}
.calendar-calendar .week-view .full tr.last td.multi-day{border-bottom:1px solid #CCCCCC;}
body.et_vertical_nav .container.et_search_form_container .et-search-form input{font-size:16px!important}
#top-header .container{font-family:'Open Sans',Helvetica,Arial,Lucida,sans-serif}
.path-home .page .field-group-format-wrapper{width:auto !important;}
#menu-header-menu{font-size:0;text-align:right}
.menu-item i._mi,.menu-item img._mi{display:inline-block;vertical-align:middle}
.menu-item i._mi{width:auto;height:auto;margin-top:-.265em;font-size:1.2em;line-height:1}
.menu-item i._before,.rtl .menu-item i._after{margin-right:.25em}
.menu-item i._after,.rtl .menu-item i._before{margin-left:.25em}
.menu-item img._before,.rtl .menu-item img._after{margin-right:.5em}
.menu-item img._after,.rtl .menu-item img._before{margin-left:.5em}
.menu-item ._svg{width:1em}
.rtl .menu-item i._before{margin-right:0}
.rtl .menu-item i._after{margin-left:0}
.menu-item i.elusive{margin-top:-.3em}
.menu{list-style:none;padding:0;margin:0}
.menu-legal-menu-container{clear:left;float:left}
#menu-sitemap li.menu-item-has-children{margin-bottom:15px}
.menu-social-container{float:right;padding-top:12px}
.menu-utility-container{float:right}

#colophon .widget_nav_menu .menu-item {
  padding-bottom: 0;
}

#colophon .widget_nav_menu .menu-item a {
  display: block;
  padding-bottom: 3px;
  margin-bottom: 3px;
  border-bottom: 1px solid #b9b9b9;
}


#mobile-menu .menu-item-has-children .arrow{
	display: none;
}

	#mobile-menu .menu-item-has-children .arrow.up{
		display: none;
	}


#content-inner {
}


body.layout-first-main-last #content-wrapper #content-inner {
}
.banner .menu-group{display:-ms-flexbox;display:flex;-ms-flex-pack:end;justify-content:flex-end}
.banner #menu-primary-navigation .menu-item-has-children .caret{display:inline}

#header-outer .nectar-woo-cart .widget_shopping_cart, #header-outer .nectar-woo-cart .cart-notification{
    top: 100%;
}


#header-outer[data-format="centered-menu-bottom-bar"]:not(.fixed-menu) header#top .nectar-woo-cart {
  height: 75px;
}


#header-outer .nectar-woo-cart .cart-menu-wrap {
	position: relative;
	width: auto;
	overflow: visible;
	right: auto!important;
}


.video-popup-wrapper .video-popup-close-btn {
    cursor: pointer;
    text-align: right;
    font-size: 1.3em;
    color: #d1d1d1;
    float: right;
    padding: 5px 0 0 5px;
}
.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12,.col-sm-1,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-10,.col-sm-11,.col-sm-12,.col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-10,.col-md-11,.col-md-12,.col-lg-1,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-10,.col-lg-11,.col-lg-12{position:relative;min-height:1px;padding-left:10px;padding-right:10px}
.col-lg-1,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-10,.col-lg-11{float:left}
.col-lg-6{width:50%}

		#footer .copyright {
			text-align:center;
		}



#footer .copyright ul.list-social-icons {
	height:30px;
}

#footer .copyright ul.list-social-icons a.social-icon {
	margin:0;
}

#footer.footer-light .copyright,
#footer.footer-light .copyright a {
	color:#414141;
}



#header-forms-search,
#header-forms-login {
	display: none;
}





.\@atanet-hidden, #header-controls, #header-forms-search, #header-forms-login,
#bannerslideshow, #header-forms-find, #content-header-upper, #resize-group-photoheader, #content-header-lower,
.menu, .footermenu, .breadcrumb_trail,
#footer-copyright ul li a,
#footer-twitter, #footer-links, .link_more {
	display: none;	
}

    .vin-container .vin-top .how-to {
      float: left;
      display: block;
      margin-right: 2.35765%;
      width: 23.23176%; }

      .vin-container .vin-top .how-to svg {
        width: 1em;
        height: 1em;
        margin: -1px; }

        .vin-container .vin-top .how-to svg path {
          fill: #f2bf24; }

      .vin-container .vin-top .how-to:last-child {
        margin-right: 0; }



body .pzsp-slider h2.pzsp-entry-title {
  line-height: 1.1;
}




.pzsp-slider { display: inline-block; float: left; }


.pzsp-slider,
.pzsp_slider_shadow { visibility: hidden;
}


.ve-iframe.pzsp-slider,
.ve-iframe .pzsp_slider_shadow {
  visibility: visible;
}
.lazy-hidden,.entry img.lazy-hidden,img.thumbnail.lazy-hidden{background-color:#fff}
figure.wp-block-image img.lazy-hidden{min-width:150px}
